#gamelist {
	position:relative;
	display:flex;
	flex-direction:row;
	align-items:flex-start;
	width:730px;
	margin:0px auto;
}

#gamelist > span:first-of-type {
	position:static;
}
#gamelist > span:first-of-type:nth-last-of-type(2) {
	margin-bottom:610px;
}
#gamelist > span:first-of-type:nth-last-of-type(3) {
	margin-bottom:1220px;
}

#gamelistCategories {
	display:block;
	width:156px;
	border:2px solid #FF6633;
}
#gamelistCategories > h2 {
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	height:32px;
	padding-top:8px;
	background:linear-gradient(135deg, #FF763A 25%, #FF562D 75%);
	margin:0px;
}
.gamelistCategory {
	position:relative;
	display:block;
	width:20px;
	height:20px;
	border-width:6px 126px 6px 10px;
	border-style:solid;
	border-color:white;
	background-origin:content-box;
	background-clip:content-box;
}
.gamelistCategory:hover {
	background-color:#F4F3F0;
	border-color:#F4F3F0;
}
.gamelistCategoryName {
	position:absolute;
	left:25px;
	top:0px;
	display:block;
	width:121px;
	font-size:16px;
	font-weight:bold;
	color:#FF6633;
}
.gamelistCategoryCount {
	display:none;
}

.gamelistEtBottomLeftHolder {
	position:absolute;
	left:0px;
	bottom:0px;
	display:block;
	width:160px;
	height:600px;
}
.gamelistEtBottomLeftHolder:last-of-type {
	bottom:0px;
}
.gamelistEtBottomLeftHolder:nth-last-of-type(2) {
	bottom:610px;
}
.gamelistEtBottomLeft {
	width:160px;
	height:600px;
}

#gamelistIntro {
	position:absolute;
	top:0px;
	right:0px;
	width:514px;
	height:104px;
	padding:20px;
	border:3px solid #F26518;
}
#gamelistIntroTitle {
	font-weight:bold;
	font-size:20px;
	color:#FF6633;
	margin:0px;
}
#gamelistIntroText {
	font-size:14px;
	margin-top:20px;
}

#gamelistGames {
	position:relative;
	width:556px;
	padding-bottom:40px;
	border:2px solid #FFB600;
	margin-left:10px;
}
#gamelistIntro + #gamelistGames {
	margin-top:160px;
}
#gamelistGames > h2,
#gamelistSort {
	position:relative;
	display:table-cell;
	font-size:14px;
	font-weight:bold;
	color:white;
	vertical-align:middle;
	height:40px;
	margin:0px;
	z-index:1;
}
#gamelistGames > h2 {
	padding:0px 10px 0px 10px;
}
#gamelistSort {
	padding:0px 15px 0px 37px;
	background-image:
		url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTBweCIgaGVpZ2h0PSI3cHgiIHZpZXdCb3g9IjAgMCAxMCA3IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDggMiIvPjwvc3ZnPg==), 
		url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxM3B4IiB2aWV3Qm94PSIwIDAgMTUgMTMiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjMuNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iMCIgeT0iNC43NSIgd2lkdGg9IjMuNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iMCIgeT0iOS41IiB3aWR0aD0iMy41IiBoZWlnaHQ9IjMuNSIgcng9IjEiIGZpbGw9IiNGRkZGRkYiLz48cmVjdCB4PSI0Ljc1IiB5PSIwIiB3aWR0aD0iMTAuMjUiIGhlaWdodD0iMy41IiByeD0iMSIgZmlsbD0iI0ZGRkZGRiIvPjxyZWN0IHg9IjQuNzUiIHk9IjQuNzUiIHdpZHRoPSIxMC4yNSIgaGVpZ2h0PSIzLjUiIHJ4PSIxIiBmaWxsPSIjRkZGRkZGIi8+PHJlY3QgeD0iNC43NSIgeT0iOS41IiB3aWR0aD0iMTAuMjUiIGhlaWdodD0iMy41IiByeD0iMSIgZmlsbD0iI0ZGRkZGRiIvPjwvc3ZnPg==),
		url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iN3B4IiBoZWlnaHQ9IjEwcHgiIHZpZXdCb3g9IjAgMCA3IDEwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGw9Im5vbmUiIHN0cm9rZT0iI0ZGRkZGRiIgc3Ryb2tlLXdpZHRoPSI0IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIGQ9Ik0yIDJMNSA1TDIgOCIvPjwvc3ZnPg==);
	background-repeat:no-repeat, no-repeat, no-repeat;
	background-position:right center, 17px center, left center;
	cursor:pointer;
}
#gamelistSortPopup {
	position:absolute;
	left:0px;
	top:30px;
	border:1px solid #ffba00;
	border-radius:3px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
	z-index:99;
	visibility:hidden;
}
#gamelistSortPopup > a,
.gamelistSortPopup_selected {
	display:block;
	height:21px;
	padding:4px 10px 0px 30px;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	vertical-align:middle;
	background-color:white;
}
#gamelistSortPopup > a:hover {
	text-decoration:none;
	background-color:#F4F3F0;
}
.gamelistSortPopup_selected {
	background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTVweCIgaGVpZ2h0PSIxNXB4IiB2aWV3Qm94PSIwIDAgMTUgMTUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGNpcmNsZSBmaWxsPSIjNDJCRjEwIiBjeD0iNy41IiBjeT0iNy41IiByPSI3LjUiLz48cGF0aCBmaWxsPSJub25lIiBzdHJva2U9IiNGRkZGRkYiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBkPSJNMy41IDguNUw2IDExTDExLjUgNS41Ii8+PC9zdmc+);
	background-repeat:no-repeat;
	background-position:10px center;
}
#gamelistPagesTop,
#gamelistPagesBottom {
	position:absolute;
	display:flex;
	justify-content:flex-end;
	width:546px;
	height:28px;
	padding:6px 10px 6px 0px;
	background:#FF8A00;
	text-align:right;
}
#gamelistPagesTop {
	top:0px;
}
#gamelistPagesBottom {
	bottom:0px;
}
.gamelistGame {
	position:relative;
	min-height:130px;
	background:white;
	border-top:1px solid #FF8A00;
}
.gamelistGame:first-child {
	border-top:1px solid white;
}
.gamelistGameIcon {
	display:block;
	width:100px;
	height:100px;
	margin:15px 0px 0px 15px;
}
.gamelistGameName {
	display:table;
	max-width:320px;
	font-size:16px;
	font-weight:bold;
	color:#FF6633;
	margin:-100px 0px 0px 130px;
}
.gamelistGameIcon:hover + .gamelistGameName {
	text-decoration:underline;
}
.gamelistGameDescriptions {
	max-width:250px;
	margin:15px 0px 0px 130px;
}
.gamelistGame > .commonGameVersion,
.gamelistGame > .commonOnlinePlayersText {
	display:block;
	font-size:10px;
	height:13px;
	padding:0px 0px 0px 35px;
	background-image:linear-gradient(white,white), url(common.8.png);
	background-repeat:no-repeat, no-repeat;
	margin:15px 0px 0px 130px;
}
.gamelistGame > .commonGameVersion {
	background-position:25px 0px, -19px -248px;
}
.gamelistGame > .commonOnlinePlayersText {
	background-position:25px 0px, -45px -248px;
}
.gamelistGame > .commonMasteryLevel {
	font-size:14px;
	font-weight:bold;
	color:#FF9000;
	padding-bottom:25px;
	margin:15px 0px 10px 130px;
}
.gamelistGame > .commonPlayNowButton {
	position:absolute;
	right:15px;
	top:50px;
}
.gamelistGame > .commonNewIcon,
.gamelistGame > .commonUpdatedIcon {
	position:absolute;
	left:20px;
	top:10px;
}

#gamelistLoading {
	display:none;
	height:200px;
	background:url(loading.gif) no-repeat center;
	margin:0px auto;
}

#gamelistNoMatchesFound {
	padding:50px 0px;
	font-size:20px;
	font-weight:bolder;
	text-align:center;
}

#gamelistBottom {
	width:664px;
	margin:0px auto;
}

#gamelistBelowEtHolder {
	margin-top:10px;
}
#gamelistBelowEt {
	width:706px;
	padding:10px;
	border:2px solid #FFB600;
	background:white;
	margin:0px auto;
}